
Selene Wrapper - Soporte #114

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 106 (Cerrada): Add classes about lists from selene-j2ee-core

Upgrade selene-core to version 0.0.6

04/27/2018 11:52 AM - Jesús Freire

Status: Cerrada Start date: 04/27/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.6

Since selene-j2ee-core has moved its classes about lists to project selene-core because they don't depend on J2EE (refs #103),

selene-core must upgrade to version 0.0.6 to allow selene-j2ee-model hasn't conflict with version 0.0.5 of selene-wrapper

Related issues:

Copied to Soporte #134: Upgrade selene-core to version 0.0.7 Cerrada 05/07/2018 05/15/2018

History

#1 - 04/27/2018 11:52 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/27/2018 02:26 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r470.

#3 - 05/02/2018 09:28 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

#4 - 05/08/2018 09:04 PM - Jesús Freire

- Copied to Soporte #134: Upgrade selene-core to version 0.0.7 added
